clang-tools 10.0.0

Classes | Namespaces
ReorderFieldsAction.h File Reference

This file contains the declarations of the ReorderFieldsAction class and the FieldPosition struct. More...

`#include "clang/Tooling/Refactoring.h"`
Include dependency graph for ReorderFieldsAction.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::reorder_fields::ReorderFieldsAction

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::reorder_fields

## Detailed Description

This file contains the declarations of the ReorderFieldsAction class and the FieldPosition struct.

Definition in file ReorderFieldsAction.h.